librsvg2_2-2.40.17-1.mga6.i586.rpm


Advertisement

Description

librsvg2_2 - Raph's SVG library

Property Value
Distribution Mageia 6.0
Repository Mageia Core i586
Package name librsvg2_2
Package version 2.40.17
Package release 1.mga6
Package architecture i586
Package type rpm
Installed size 270.41 KB
Download size 107.44 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
A library that uses libart and pango to render svg files.

Alternatives

Package Version Architecture Repository
librsvg2_2-2.40.18-1.1.mga6.i586.rpm 2.40.18 i586 Mageia Core Updates
librsvg2_2-2.40.18-1.mga6.i586.rpm 2.40.18 i586 Mageia Core Updates
librsvg2_2 - - -

Requires

Name Value
gdk-pixbuf2.0 -
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1.3) -
libc.so.6(GLIBC_2.3) -
libc.so.6(GLIBC_2.4) -
libcairo.so.2 -
libcroco-0.6.so.3 -
libgdk_pixbuf-2.0.so.0 -
libgio-2.0.so.0 -
libglib-2.0.so.0 -
libgobject-2.0.so.0 -
libm.so.6 -
libm.so.6(GLIBC_2.0) -
libm.so.6(GLIBC_2.1) -
libpango-1.0.so.0 -
libpangocairo-1.0.so.0 -
libpthread.so.0 -
libpthread.so.0(GLIBC_2.0) -
librsvg-2.so.2 -
libxml2.so.2 -
libxml2.so.2(LIBXML2_2.4.30) -
libxml2.so.2(LIBXML2_2.6.0) -
libxml2.so.2(LIBXML2_2.6.11) -
libxml2.so.2(LIBXML2_2.7.0) -

Provides

Name Value
libpixbufloader-svg.so -
librsvg-2.so.2 -
librsvg2 == 2.40.17-1.mga6
librsvg2_2 == 2.40.17-1.mga6
librsvg2_2(x86-32) == 2.40.17-1.mga6

Conflicts

Name Value
librsvg < 2.16.1-2

Download

Type URL
Binary Package librsvg2_2-2.40.17-1.mga6.i586.rpm
Source Package librsvg-2.40.17-1.mga6.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install librsvg2_2 rpm package:
    # urpmi librsvg2_2

Files

Path
/usr/lib/librsvg-2.so.2
/usr/lib/librsvg-2.so.2.40.17
/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so

Changelog

See librsvg-2.40.17-1.mga6.i586.rpm changelog.

See Also

Package Description
librsync-devel-1.0.0-4.mga6.i586.rpm Headers for librsync
librsync2-1.0.0-4.mga6.i586.rpm Rsync libraries
librtfreader15-3.0.0.1-5.mga6.i586.rpm Calligra core library
librtl-sdr-devel-0.5.3-2.mga6.i586.rpm Development files for rtl-sdr
librtl-sdr0-0.5.3-2.mga6.i586.rpm Library files for rtl-sdr
librtmp-devel-2.4-0.git20160101.3.mga6.i586.rpm Development files for librtmp
librtmp1-2.4-0.git20160101.3.mga6.i586.rpm Shared library: librtmp
librubberband-devel-1.8.1-9.mga6.i586.rpm Development files for rubberband
librubberband2-1.8.1-9.mga6.i586.rpm Audio time-stretching and pitch-shifting library
libruby2.2-2.2.5-15.mga6.i586.rpm Libraries necessary to run Ruby
libruli-devel-0.36-12.mga6.i586.rpm Static library and header files for the libruli4 library
libruli4-0.36-12.mga6.i586.rpm The RULI (Resolver User Layer Interface) library
librx-devel-1.5-9.mga6.i586.rpm POSIX regexp functions, developers library
librx0-1.5-9.mga6.i586.rpm POSIX regexp functions, shared libraries
librygel-devel-0.34.0-1.mga6.i586.rpm Development package for rygel
Advertisement
Advertisement